
#mask {
	position:absolute;
	left:0;
	top:0;
	z-index:9000;
	background-color:#000;
	display:none;
}
 
#boxes .window {
  position:fixed;
  left:0;
  top:0;
  width:440px;
  height:700px;
  display:none;
  z-index:9999;
  padding:20px;
}

#boxes #dialog {
  /*width:375px; */
  width:auto; 
  height:auto;
  padding:10px 10px 30px 10px;
  background-color:#00578F;
  color:#fff;
  font-size:20px;
  vertical-align:middle;
  font-family:Montserrat, "Montserrat Black", "Montserrat Hairline", "Montserrat Light", "Montserrat Ultra Light";
}

#boxes #dialog a{
  font-size:14px;
  color:#fff;
  font-weight:400;
}

.close{
	display:block;
	text-align:right;
}

#modalConteudo{
	width:auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}